/*
Theme Name:   Reallusion Child
Theme URI:    http://reallusiondesign.com/
Description:  Reallusion Child Theme
Author:       Ivan Denkov
Author URI:   http://reallusiondesign.com/
Template:     reallusion-theme
Version:      1.0.0
Text Domain:  reallusion-child
*/

body, .header, .header-logo-menu{
	background-color: #fff;
}
h3{
	margin: 1em 0;
}
.home-back {
    width: 100%;
    margin: 0px auto;
    max-width: 1800px;
    position: absolute;
    left: 0;
    right: 0;
}
.home-back img {
    margin: 0px auto;
    width: 100%;
}
.header {
    padding-top: 0;
}
.header-logo-menu .container {
    border-bottom: 0 none;
}
.header-logo-menu {
    border-bottom-style: solid;
    border-bottom-width: 0;
}
.header-socials {
	margin-top: 22px;
}

.testimonials-block.testimonials-slider .item:first-child {
    background: #fff5de;
}
.container {
    margin: 0 auto;
    max-width: 1000px;
}
.footer{
	padding: 20px 0 0 0;
}
.footer a{
	text-decoration: none;
}
.footer a:hover{
	text-decoration: underline;
}
.sub-footer.with-sub-footer-text {
    background: #232323;
}
.footer-hor-divider{
	margin-bottom: 0px;
}
.sub-footer.with-sub-footer-text{
	padding-top: 20px;
	padding-bottom: 20px;
}
